#ifndef INCLUDED_OOO_VBA_MSFORMS_FMDISPLAYSTYLE_HPP
#define INCLUDED_OOO_VBA_MSFORMS_FMDISPLAYSTYLE_HPP

#include "ooo/vba/msforms/fmDisplayStyle.hdl"

#endif // INCLUDED_OOO_VBA_MSFORMS_FMDISPLAYSTYLE_HPP
